import React from "react";
import { CKEditor } from "@ckeditor/ckeditor5-react";
import Editor from "ckeditor5-custom-build";

function ViewEditor(props) {
  return (
    <CKEditor
      editor={Editor}
      data={props.initialData}
      disabled={true}
      config={{
        // toolbar: [],
        isReadOnly: true,
      }}
    />
  );
}

export default ViewEditor;
